struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Petrelli" <antonio.petre...@gmail.com>
Subject Re: javax.el.ExpressionFactory
Date Thu, 21 Jun 2007 12:14:46 GMT
2007/6/21, Dave Newton <newton.dave@yahoo.com>:
>
> --- GEDA <georgedadulescu@gmail.com> wrote:
> > Besides the one in the WEB-INF/lib ... I am not
> > using any other plugin. And no, I don't have the JSF
>
> > plugin because I am not using JSF in my project.
>
> I guess I was more asking "what's in your WEB-INF/lib
> as compared to what your project is actually using".
> Somehow you've introduced a library dependency.




Mmm... probably a dependency to jsp-api.jar (version 2.0) while your
container supports 2.1.
If you have jsp-api.jar in your WEB-INF/lib, then remove it.

Antonio

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message